Activity log for bug #383255

Date Who What changed Old value New value Message
2009-06-03 17:10:49 Mat Tomaszewski bug added bug
2009-06-03 17:11:08 Mat Tomaszewski summary "Eject/Unmount" Human theme icon in Nautilus should have a hover and click states "Eject/Unmount" Human theme icon in Nautilus should have hover and click states
2009-06-03 17:12:37 Mat Tomaszewski bug task added nautilus
2009-06-03 17:13:09 Mat Tomaszewski bug task added nautilus (Ubuntu)
2009-06-04 17:15:48 Andrew Starr-Bochicchio bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=584846
2009-06-04 17:15:48 Andrew Starr-Bochicchio nautilus: importance Undecided Unknown
2009-06-04 17:15:48 Andrew Starr-Bochicchio nautilus: status New Unknown
2009-06-04 17:15:48 Andrew Starr-Bochicchio nautilus: remote watch GNOME Bug Tracker #584846
2009-06-04 17:16:17 Andrew Starr-Bochicchio nautilus (Ubuntu): importance Undecided Wishlist
2009-06-04 17:16:17 Andrew Starr-Bochicchio nautilus (Ubuntu): status New Triaged
2009-06-04 17:16:17 Andrew Starr-Bochicchio nautilus (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2009-06-04 17:32:05 Bug Watch Updater nautilus: status Unknown New
2009-06-10 16:58:07 Mat Tomaszewski hundredpapercuts: importance Undecided Low
2009-06-10 16:58:07 Mat Tomaszewski hundredpapercuts: status New Confirmed
2009-06-17 18:55:57 Ivanka Majic hundredpapercuts: status Confirmed Triaged
2009-06-19 16:56:38 David Siegel hundredpapercuts: milestone round-2
2009-06-20 09:50:45 Milan Bouchet-Valat summary "Eject/Unmount" Human theme icon in Nautilus should have hover and click states Eject/Unmount icon in Nautilus sidebar should have hover and click states
2009-06-20 10:39:55 Milan Bouchet-Valat bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=586458
2009-06-20 10:39:55 Milan Bouchet-Valat bug task added libgtk
2009-06-20 11:01:57 Bug Watch Updater libgtk: status Unknown New
2009-06-29 15:49:48 David Siegel hundredpapercuts: status Triaged Invalid
2009-06-29 15:49:48 David Siegel hundredpapercuts: milestone round-2
2010-04-30 20:10:54 Bug Watch Updater nautilus: status New Invalid
2010-05-01 07:10:50 Omer Akram bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=544103
2010-05-01 07:10:50 Omer Akram nautilus: status Invalid Unknown
2010-05-01 07:10:50 Omer Akram nautilus: remote watch GNOME Bug Tracker #584846 GNOME Bug Tracker #544103
2010-05-01 10:11:24 Bug Watch Updater nautilus: status Unknown Confirmed
2010-06-11 11:03:40 Vish hundredpapercuts: status Invalid Triaged
2010-06-11 11:03:40 Vish hundredpapercuts: milestone maverick-round-1-file-management
2010-06-14 05:05:53 Bug Watch Updater libgtk: status New Confirmed
2010-07-06 14:52:12 Vish hundredpapercuts: assignee Marcus Carlson (0-launchpad-mejlamej-nu)
2010-08-22 18:04:00 Bug Watch Updater nautilus: status Confirmed Fix Released
2010-08-22 20:24:33 David removed subscriber David
2010-08-23 10:03:06 Sebastien Bacher nautilus (Ubuntu): status Triaged Fix Committed
2010-08-23 10:03:06 Sebastien Bacher nautilus (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2010-08-23 10:32:44 Vish hundredpapercuts: status Triaged Fix Committed
2010-08-23 15:31:59 Vish tags natty
2010-09-16 00:54:25 Bug Watch Updater nautilus: importance Unknown Medium
2010-09-16 02:23:25 Bug Watch Updater libgtk: importance Unknown Wishlist
2010-11-23 18:32:59 Vish hundredpapercuts: milestone maverick-round-1-file-management nt4-nautilus
2011-05-21 22:54:00 David Tolnay bug added subscriber David Tolnay
2011-06-04 08:48:20 Omer Akram hundredpapercuts: status Fix Committed Fix Released
2011-06-04 08:48:22 Omer Akram nautilus (Ubuntu): status Fix Committed Fix Released
2018-02-10 07:28:41 Bug Watch Updater libgtk: status Confirmed Expired